
QGIS Application - Feature request #9398

map overview in composer  with different coordinate systems

2014-01-22 12:51 AM - julie -

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17996

Description

In the map composer, if the overview and the principal map use 2 different coordinate systems, the overview rectangle is not drawn where

it should be. This feature could be useful as zooming and dezooming often implies changing the coordinate system to one better adapted

(i.e. the principal map covers the whole world and the overview map the polar circle : using 2 different coordinate systems is a good idea

in this case).

History

#1 - 2014-01-22 11:00 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-12-19 01:19 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 3.0
